v1.0.1 work with FF v3.0.1 Rated 5 out of 5 stars

EN: v1.0.1 work with FF v3.0.1 :)
CS: v1.0.1 už funguje se FF v3.0.1 :)

This review is for a previous version of the add-on (1.0.1).